@charset "UTF-8";
/* CSS Document */

#contents_wrap h1{
	background: url(../images/title.jpg) no-repeat top center;
}


#side ul li a[href="#recruit01"]{
	background: url(../images/nav01.jpg) top center;
}
#side ul li a[href="#recruit02"]{
	background: url(../images/nav02.jpg) top center;
}
#recruit01{
	background: url(../images/h1.jpg) no-repeat top center;	
}
#recruit02{
	background: url(../images/h2.jpg) no-repeat top center;	
}
